@charset "utf-8";
/* CSS Document */

body {	margin:0px;	padding:0px;	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	color: #8d8d8d;	text-decoration: none;}
h2 {	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	font-size: 16px;	font-weight: normal;	font-variant: normal;	text-transform: uppercase;	color: #333;	border-bottom-width: 1px;	border-bottom-style: solid;	border-bottom-color: #0099cb;	margin-top:7px;	padding-bottom:3px}
h3 {	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	font-size: 14px;	font-weight: normal;	font-variant: normal;	text-transform: uppercase;	color: #0099bc;	font-style: italic;	text-decoration: none;	background-image: url(../imgs/linha_h3.gif);	background-repeat: no-repeat;	background-position: 105px center;	margin-top:0PX;}
.text_lei h3 , .col1_contato h3, .content_pag_int h3{ background-image:none; margin:0px !important; padding:0px}
.prod_content h3 {background-image: url(../imgs/linha_h3.gif) !important;	background-repeat: no-repeat;	background-position: 105px center; padding-bottom:15px}
.prod_content .cat1 {background-position: 99px 10px !important;}
.prod_content .cat2 {background-position: 68px 10px !important;}
.prod_content .cat3 {background-position: 100px 10px !important;}
.prod_content .cat4 {background-position: 131px 10px !important;}
.content_pag_int p {margin-top:3px;}
h4 {	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	font-size: 14px;	font-weight: normal;	font-variant: italic;	color: #747474;	font-style: italic;	text-decoration: none;	margin:0px;	padding:0px;	}
.content_prod_home h4{  margin-top:9px}
a{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	color: #3abbe6;	text-decoration: none;}
a:hover{ text-decoration:underline;}
h4 a {	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	font-size: 14px;	font-weight: normal;	font-variant: italic;	color: #747474;	font-style: italic;	text-decoration: none;	margin:0px;	padding:0px;	}
h4 a:hover {color: #3abbe6;	}
.master_site { width:960px; margin:auto;}
.top_master { margin-top:10px;}
.parte_cima_top{ height:84px;}
.logo{	background-image: url(../imgs/logo_lav_clean.jpg);	background-repeat: no-repeat;	background-position: center center;	height: 84px;	width: 134px;	cursor:pointer;	float:left;}
.logo h1 { text-indent:-99999px; margin:0px; padding:0px}
.banner_top{	float:right;	background-image: url(../imgs/icon_meio_ambiente.jpg);	background-repeat: no-repeat;	height: 40px;	width: 294px;	margin-top:30px;}
.menu_top{ margin-top:10px; height:22px}
.menu_top li{	list-style:none;	float:left;	margin:0px 30px;	padding-left:10px;	padding-right:10px;	border-top-width: 4px;	border-top-style: solid;	border-top-color: #fff;}
.menu_top li:hover{border-top-color: #0099cb;}
.menu_top li a {	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	font-size: 14px;	font-style: normal;	line-height: normal;	font-weight: normal;	color: #626262;	text-decoration: none;}
.menu_top li a:hover {color:#0099cb}
.master_content { margin-top:15px;}
.col1, .col2{ width:470px; height:250px; float:left; margin-left:10px;}
.imgs_prods_home{ width:49px; float:left;}
.imgs_prods_home img, .prod_cats img{border: 1px solid #cdcdcd;}
.prod_cats img{ margin-right:7px;}
.content_prod_home{ float:left; width:375px}
.leia_mais{ text-align:right;}
.box_prods_home{ height:43px;}
.locacao{background-position: 75px center !important;}
.colunas{ height:250px;}
.padding_box_home{ height:86px;}
.banner_meio_ambiente{	background-image: url(../imgs/globo_meio_ambiente.gif);	background-repeat: no-repeat;	background-position: left top;	height: 208px;	width: 960px;	background-color:#f2f2f2;	border: solid 1px #e7e7e7;}
.text_banner_meio_ambiente {    left: 344px;    position: relative;    top: 2px;    width: 600px; color:#626262}
.footer{border-top-width: 1px;	border-top-style: solid;	border-top-color: #0099cb; height:110px; margin-top:40px;  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px;  color:#333; text-align:center;}
.menu_rdp a, .menu_rdp{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; text-transform:uppercase; color:#333; text-align:center; margin-top:20px;}
.menu_rdp a:hover {color:#3abbe6; text-decoration:none;}
.text_rdp{ margin-top:20px;}
.nav a, .nav{ font-size:12px; color:#a4a4a4; font-style:italic;}
.Colunas_contato{ height:455px;}
.col1_contato, .col2_contato { width:470px; float:left; height:454px;}

.col1_contato {}
.col2_contato { background-color: #f2f2f2; padding:10px;}
.content_pag_int ul{}
.content_pag_int li { margin:7px;}
.text_meio_ambiente ul li{ margin:5px;}

/*Formulario*/
.inputs{
	padding:5px;
	border: 1px solid #cecece;
	width:300px;
	margin-bottom:10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#626262;
	font-size:12px;
	margin-top:1px;
}
.inputs:hover{
	padding:5px;
	border: 1px solid #3abbe6;
	width:300px;
	margin-bottom:10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	font-size:12px;
}
.inputs:focus{
	padding:5px;
	border: 1px solid #626262;
	width:300px;
	margin-bottom:10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	font-size:12px;
}
.text_area{ 
	width:300px; 
	padding:5px;
	border: 1px solid #cecece;
	width:300px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#626262;
	font-size:12px;	
height:136px;
}
.text_area:hover{ 
	width:300px; 
	padding:5px;
	border: 1px solid #3abbe6;
	width:300px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	font-size:12px;	
height:136px;
}
.text_area:focus{ 
	width:300px; 
	padding:5px;
	border: 1px solid #626262;
	width:300px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	font-size:12px;	
	height:136px;
}
.bts_form {
    margin-right: 12px;
    margin-top: 5px;
    text-align: left;
}
.bt_form{
	background-color:#626262;
	width: 63px;
	padding:5px 0px;
	color:#fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor:pointer;

}
.bt_form:hover{
	background-color:#3abbe6;

}